using Php;

namespace PhpNative {
    public zval array_static (string php_file, int php_line) throws Error {
        return zval.array ();
    }

    public zval array_zval (string php_file, int php_line) throws Error {
        return array_static (php_file, php_line);
    }
}
